twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes: ["form/fields-oka.html.twig"]
    globals:
        mode: '@App\Application\Service\Parametre\ParametreModeService'
        ipLocal: '@App\Application\Service\Parametre\ParametreIpService'
        server_url: '%env(SERVER_URL)%'
        gClubs: '@App\Application\Service\Planning\ListClubService'
        cookieIdClub: '@App\Application\Service\Club\GetClubService'
when@test:
    twig:
        strict_variables: true
